# OgreMemoryNedPooling.h File Reference

Go to the source code of this file.

## Classes

class | Ogre::NedPoolingImpl
| Non-templated utility class just to hide nedmalloc. More...
class | Ogre::NedPoolingPolicy
| An allocation policy for use with AllocatedObject and STLAllocator. More...
class | Ogre::NedPoolingAlignedPolicy< Alignment >
| An allocation policy for use with AllocatedObject and STLAllocator, which aligns memory at a given boundary (which should be a power of 2). More...

## Namespaces

namespace | Ogre

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun May 8 2011 20:28:09